.actions {
  display: flex;
  flex-direction: row;
  justify-content: left;
  margin-bottom: 30px;

  .actionBtn {
    padding: 4px 9px;
    margin: 0 10px;
    width: max-content;
    color: #000000;
    border: 2px solid #5865F2;
    border-radius: 5px 5px 0 0;
    cursor: pointer;

    &:first-of-type {
      margin: 0 10px 0 0;
    }

    &:hover {
      color: #ffffff;
      background: #5865F2;
    }

    &.new,
    &.save {
      //
    }

    &.edit {
      //
    }

    &.remove,
    &.quit {
      //
    }
  }
}